Subject: Re: GIT on MinGW problem

From: Han-Wen Nienhuys <[email-masked]>
Date: Sat, 26 May 2007 16:42:28 -0300

Johannes Schindelin escreveu:
> Hi,
> 
> On Fri, 25 May 2007, Johannes Sixt wrote:
> 
>> * I personally think that the files should go into
>>
>> 	$PROGRAMFILES/Git/{bin,share,lib}
>> instead of
>> 	$PROGRAMFILES/Git/usr/{bin,share,lib}
> 
> Agree. It is trivial, but it will help others. It might also be a good 
> idea to have a shortcut in "$PF/Git/Git Gui.lnk" to the git gui (once it 
> is working, that is).
> 
>> * git-gui and gitk don't work out of the box because they have the path
>> to wish hardcoded. They can't be started from CMD at all. I have written
>> wrappers gitk.cmd and git-gui.cmd with these 2 lines:
>>
>> @echo off
>> start wish84 D:/MSYS/1.0/git/bin/gitk %*
>>
>> But as you can see, the path is still hard-coded (but it is good enough
>> for me for the moment).
> 
> I'd also like to see bash, perl and wish bundled with the install (Windows 

Where is the info on the wish and bash port to Mingw?

-- 
 Han-Wen Nienhuys - [email-masked] - http://www.xs4all.nl/~hanwen